{
	"name": "form/nc/report/nc-report/init.json",
	"rec": "form/nc/report/nc-report/rec.json",
	"hdr": "form/nc/report/nc-report/hdr.json",
	"arr": "form/nc/report/nc-report/arr.json",
	"grid": "form/nc/report/nc-report/grid.json",
	"layout": "form/nc/report/nc-report/nc-report.json",
	"javascript": "form/nc/report/nc-report/nc-report.js",
	"include": {
		"javascript": [
			{
				"path": "nc-report/delivery-reliability.js",
				"js": "form/nc/report/nc-report/delivery-reliability/delivery-reliability.js"
			},
			{
				"path": "nc-report/reclamation.js",
				"js": "form/nc/report/nc-report/reclamation/reclamation.js"
			}
		]
	}
}
